Debian Bug report logs - #354502
ITA: wap-wml-tools -- Wireless Markup Language development and test tools

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Christoph Berg <myon@debian.org>

Date: Sun, 26 Feb 2006 22:03:20 UTC

Severity: normal

Fixed in version wap-wml-tools/0.0.4-4

Done: Axel Beckert <abe@deuxchevaux.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Fernando Sanchez <fer@debian.org>, <wnpp@debian.org>:
Bug#354502; Package wnpp. Full text and rfc822 format available.

Message #3 received at submit@bugs.debian.org (full text, mbox):

From: Christoph Berg <myon@debian.org>
To: submit@bugs.debian.org
Subject: O: wap-wml-tools -- Wireless Markup Language development and test tools
Date: Sun, 26 Feb 2006 22:21:19 +0100
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

The current maintainer of wap-wml-tools, Fernando Sanchez <fer@debian.org>,
has orphaned this package.

If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: wap-wml-tools
Binary: wap-wml-tools
Version: 0.0.4-2
Priority: optional
Section: non-free/web
Maintainer: Fernando Sanchez <fer@debian.org>
Build-Depends: debhelper (>= 4), libxml2-dev
Architecture: any
Standards-Version: 3.6.2
Format: 1.0
Directory: pool/non-free/w/wap-wml-tools
Files:
 927e1d646d4edb94d002566b7f7b43d7 905 wap-wml-tools_0.0.4-2.dsc
 aa5d4c45b3d1b2eb1353412bc4cea274 22977 wap-wml-tools_0.0.4.orig.tar.gz
 1e616fbf653d1378ae27d4433f3d7cd1 6606 wap-wml-tools_0.0.4-2.diff.gz

Package: wap-wml-tools
Priority: optional
Section: non-free/web
Installed-Size: 225
Maintainer: Fernando Sanchez <fer@debian.org>
Architecture: i386
Version: 0.0.4-2
Depends: libc6 (>= 2.3.2.ds1-21), libxml2 (>= 2.6.16), zlib1g (>= 1:1.2.1)
Filename: pool/non-free/w/wap-wml-tools/wap-wml-tools_0.0.4-2_i386.deb
Size: 31792
MD5sum: 0ce258070b1a85ea921d0f6677795e02
Description: Wireless Markup Language development and test tools
 wml-tools is a suite of small programs designed to help in the
 construction of WAP WML decks. The suite currently comprises :
     * wmlc - a WML bytecode compiler
     * wmld - a WML bytecode decompiler
     * wmlv - a very simple text-based WML deck viewer
     * wbmp2xpm - a WBMP to XPM converter
     * wmlhtml - a simple WML deck to HTML converter
     * rdfwml - an RDF channel to WML deck converter


Christoph
-- 
cb@df7cb.de | http://www.df7cb.de/
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#354502; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Axel Beckert <abe@deuxchevaux.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #8 received at 354502@bugs.debian.org (full text, mbox):

From: Axel Beckert <abe@deuxchevaux.org>
To: 354502@bugs.debian.org
Cc: control@bugs.debian.org
Subject: Adopting the package
Date: Fri, 3 Nov 2006 11:15:16 +0100
retitle 354502 ITA: wap-wml-tools -- Wireless Markup Language development and test tools
thanks

Upstream has neglected this software, removed the software's homepage
and does not answer any mail regarding this software. I plan to host a
mirror of the rescued parts of the (luckily only one page) upstream
home page and old upstream versions.

I'll also try to fix any security, build, docs or compatibility
related bugs, but can't promise to fix all feature-like bugs (like the
one still being open -- although I'll have a look, if can fix that
though)...

Unfortunately without the original author answering to mails, I can't
do anything about the package having an non-free license (because of
including a non-commercial clause).

		Regards, Axel
-- 
Axel Beckert - abe@deuxchevaux.org - http://abe.home.pages.de/



Changed Bug title. Request was from Axel Beckert <abe@deuxchevaux.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Axel Beckert <abe@deuxchevaux.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Christoph Berg <myon@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #15 received at 354502-close@bugs.debian.org (full text, mbox):

From: Axel Beckert <abe@deuxchevaux.org>
To: 354502-close@bugs.debian.org
Subject: Bug#354502: fixed in wap-wml-tools 0.0.4-4
Date: Sun, 05 Nov 2006 15:35:49 -0800
Source: wap-wml-tools
Source-Version: 0.0.4-4

We believe that the bug you reported is fixed in the latest version of
wap-wml-tools, which is due to be installed in the Debian FTP archive:

wap-wml-tools_0.0.4-4.diff.gz
  to pool/non-free/w/wap-wml-tools/wap-wml-tools_0.0.4-4.diff.gz
wap-wml-tools_0.0.4-4.dsc
  to pool/non-free/w/wap-wml-tools/wap-wml-tools_0.0.4-4.dsc
wap-wml-tools_0.0.4-4_amd64.deb
  to pool/non-free/w/wap-wml-tools/wap-wml-tools_0.0.4-4_amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 354502@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Axel Beckert <abe@deuxchevaux.org> (supplier of updated wap-wml-tools package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sun,  5 Nov 2006 20:41:15 +0100
Source: wap-wml-tools
Binary: wap-wml-tools
Architecture: source amd64
Version: 0.0.4-4
Distribution: unstable
Urgency: low
Maintainer: Axel Beckert <abe@deuxchevaux.org>
Changed-By: Axel Beckert <abe@deuxchevaux.org>
Description: 
 wap-wml-tools - Wireless Markup Language development and test tools
Closes: 354502
Changes: 
 wap-wml-tools (0.0.4-4) unstable; urgency=low
 .
   * New Maintainer (Closes: #354502)
   * Bumps Standards version to 3.7.2
   * Mentioning that upstream seems to have dropped the software in the
     copyright file
Files: 
 d20aa3040335f1b107eea5db8f5fd06d 594 non-free/web optional wap-wml-tools_0.0.4-4.dsc
 777164180472fc3a3c0505dee460f0ab 6413 non-free/web optional wap-wml-tools_0.0.4-4.diff.gz
 2026d3c9896f4ea0484a10ea2f3b54e9 34084 non-free/web optional wap-wml-tools_0.0.4-4_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.5 (GNU/Linux)

iD8DBQFFTkVB01u8mbx9AgoRAqqzAKCJ0ls7Zx6RWP/nxNiOC/dNY6xWDQCghriV
eXHnAaMTd210qLWW+2KsEL8=
=5usr
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2007 10:32:29 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 01:07:35 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.